function DataStatistics(data_set)
    load([data_set,'.mat']);
    [num_example, num_feature] = size(data);
    for dd=1:length(numLabel)
        idx_dim_b = sum(numLabel(1:dd-1))+1;
        idx_dim_e = sum(numLabel(1:dd));
        LabelSet = target(:,idx_dim_b:idx_dim_e);
        num_sum_relevant = sum(LabelSet(:));
        LCard = num_sum_relevant/num_example;
        LDen = LCard/numLabel(dd);
        [C,IA,IC] = unique(LabelSet,'rows');
        DL = size(C,1);
        PDL = DL/num_example;
        disp(['Dim.',num2str(dd),' :']);
        disp(['#Label = ', num2str(numLabel(dd))]);
        disp(['LCard = ', num2str(LCard)]);
        disp(['LDen = ', num2str(LDen)]);
        disp(['DL = ', num2str(DL)]);
        disp(['PDL = ', num2str(PDL)]);
    end
end